﻿@charset "utf-8";
/*CSS Document */
body{
	background:#fff;
	color:#000;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	margin:0px;
	text-align:left;
}
@font-face {
/*	font-family:"Myriad Pro Light";
	src: url('MyriadPro-Regular.otf');
	font-size:1em;*/
}
html {overflow-y: scroll;}

/*main styructure of the page layout defines here*/
header{	margin: 0.3378%; margin-top:35px; display:block;}
.sub-header{background-color:#f7f7f7; height:25px; position:relative; top:34px;}

aside{ /*width:190px;*/ width:37px; margin:0.1689%; margin-left: 0.3378%; float:left; z-index:5000}	/* total width of the aside width including margin is 13.7011%*/
aside .sub-menu_contain{ background-color:#fff; border:1px dotted #a0a4ab;}
section{width:96.8%; margin:0.1689%; margin-right: 0.3378%; float:right; z-index:3000}
section .main-container{ width:100.00%; float:right; background-color:#fff; border:1px solid #a0a4ab; position:relative;
}
.text-shdw{text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.7);}
/*main styructure of the page layout defines ends here*/

/*Element width defines here, it defines in only ten fix widths*/
.one{width:100px;}
.two{ width:200px;}
.three{ width:300px;}
.four{ width:400px;}
.five{ width:500px;}
.six{ width:600px;}
.seven{ width:700px;}
.eight{ width:800px;}
.nine{ width:900px;}
.ten{ width:1000px;}
/*Element width defines here, it defines only ten widths*/

/*Element width defines here, it defines only ten widths in percent*/
.one-half{width:100%;}
.two-half{ width:;}
.three-half{ width:300px;}
.four-half{ width:400px;}
 
/*Element width defines here, it defines only ten widths in percent*/

/*Common styles starts here*/
.center{ text-align:center;}

.clear{ clear:both;}
img{ border:0px;}


section .main-container{ background:url(../images/bg-images/page_back.png);	}
.one, .two, .three, .four, .one-half, .two-half, .three-half, .four-half{
	-webkit-box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:0px 2px 5px rgba(50, 50, 50, 0.25);
	box-shadow:0px 2px 5px rgba(50, 50, 50, 0.25); 
	background-color:#fff; 	
	float:left;
	behavior: url(css/PIE.htc);
}

.one, .two, .three, .four, ,six, .seven, .eight, .nine, .ten, .one-half, .two-half, .three-half, .four-half, section .main-container, aside .sub-menu_contain {
border:1px solid #acb6ed;
-webkit-box-shadow: 3px 2px 3px 2px;
-moz-box-shadow: 3px 2px 3px rgba(0,0,0,0.5);
box-shadow: 3px 2px 3px rgba(0,0,0,0.5);
border-radius: 5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
behavior: url(css/PIE.htc);
display:table;
}

.n-shadow{-webkit-box-shadow: 0px 0px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:0px 0px 0px rgba(50, 50, 50, 0.25);
	box-shadow:0px 0px 0px rgba(50, 50, 50, 0.25); 	
}

h1, h2, h3, h4{ font-weight:bold; text-align:left; padding-left:10px; color:#FFF; margin:0px}

h1{ font-size:12px; background-image:url(../images/bg-images/menu_back.jpg); line-height:25px;
	behavior: url(css/PIE.htc);
	margin-top:0px;
	margin-bottom:0px;
}
h2{
	background: url("images/tab_back.png") repeat scroll center top #FFFFFF;
    color: #3948a0;
    font-weight: bold;
	font-size:13px;
	line-height:26px;
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius:5px 5px 0px 0px;
	-webkit-border-radius:5px 5px 0px 0px;
}
.accordianPatientInfo {
}
	
.mag_contain{padding:5px; float:left; width:100%}
.pad0{ padding:0px;}
.padT0{ padding-top:0px;}
.padB0{ padding-bottom:0px;}
.padL0{ padding-left:0px;}
.padR0{ padding-right:0px;}
.marL0{ margin-left:0px;}
.marR0{ margin-right:0px;}
.marT0{ margin-top:0px;}
.marT0{ margin-top:0px;}
.marB0{ margin-bottom:0px;}
.mar0{ margin:0px;}
.marR5{ margin-right:5px;}
.marL5{ margin-left:5px;}
.marR3{ margin-right:3px;}
.marT5{ margin-top:5px;}
.marT10{ margin-top:10px !important;}
H3.marR15{ margin-right:15px!important;}

a {
  color: #000;
  text-decoration: none;
}

a:hover, a:focus {
  color: #717ebf;
  text-decoration: underline;
}

a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.logo{margin-top:2px;}

/* Common styles ends here*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

section{ width:95.6%;}


}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

section{ width:95.6%;}


}
@media (max-width: 767px) {
.logo{
	float:left;
	margin-left:12%;	
}  
aside{ width:37px;}
section{ width:94%;}
}

.pad9{ display:table; padding:0px 3px; width:100%;}

/* column styles here*/
.column{
	width:100%;
	float:left;
}
.column .dragbox{
	background:#f5f7fe;
	position:relative;
	border:1px solid #dedede;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(106, 136, 208, 0.5);
	-moz-box-shadow: 2px 2px 5px 0px rgba(106, 136, 208, 0.5);
	box-shadow: 2px 2px 5px 0px rgba(106, 136, 208, 0.5);
	width:100%;
	display:inline-block;	
/*	margin-bottom:5px;*/
}
.column .dragbox h2{
	margin:0;
	font-size:11px;
	color:#1e2e91;
	font-family:Verdana;
	cursor:move;
}
.dragbox-content{
	background:#f5f7fe;
	line-height:1.5em;
}
.column .placeholder{
	background: #f0f0f0;
	border:1px dashed #ddd;
}
.dragbox h2.collapse{
	background:url(../images/icons/collapse.png) no-repeat right, url(images/tab_back.png) repeat-x;
}
.dragbox h2 .configure{
	font-size:11px; 
	font-weight:normal;
	margin-right:30px; 
	float:right;
}

@media (max-width: 767px) {
.width250, .width500, .width750{ width:100%;}
}


